
    body {
        font-size: 100%;
        font-family: Verdana, Geneva, Tahoma, sans-serif; 
    }
    .bookTitle {
        font-family:"Arial Black", Gadget, sans-serif;
        font-weight: bold;
        font-size:1.2em;
        color:white;
        text-shadow: 1px 1px black;
        text-align: center;
        background-color: #333333;
        padding-left:10px;
        padding-bottom:5px;
        border:1px solid black;
        margin-bottom:10px;
    }
    .author {
        font-size:0.8em;
    }
    .table {
        width:100%;
        background-color: #333333;
        margin-bottom: 10px;
        border:1px solid black;
    }
    .tableButton {
        width:50px;
        text-align: center;
    }
    .tableMenu {
        text-align: center;
    }
    .menuContainer {
        margin-top: 10px;
        padding:10px;
        background-color: #333333;
        width:100%;
        border:1px solid black;
        margin-bottom:10px;
    }
    .tocEntry {
        margin-bottom:15px;
        font-family: Verdana, Geneva, Tahoma, sans-serif; 
        font-size: 1.2em;
    }
    .tocEntry2 {
        margin-bottom:15px;
        font-family: Verdana, Geneva, Tahoma, sans-serif; 
        font-size: 1.2em;
    }
    
    .tocLink {
        text-decoration: none;
        cursor: pointer;
    }

    .tocLink:hover {
        color:maroon;
        /* text-shadow: 1px 1px black; */
        font-weight: bold;
    }

    .linkDiv {
        padding-top:5px;
        padding-left:5px;
        padding-bottom:5px;
        color:white;
        text-shadow: 1px 1px black;
        text-decoration: none;
        cursor:pointer;
    }
    .link1 {
        font-family:"Arial Black", Gadget, sans-serif;
        text-decoration: none;
        color:white;
    }
    .linkDiv:hover {
        color:white;
        background-color:maroon;
        border:1px solid black;
    }
    .linkDiv:active {

    }
    .linkDiv:visited {
        color:white;
    }
    .container {
        margin:0 auto;
        width:80%;
        max-width: 550px;
    }
    .audioContainer {
        border:none;
        margin-bottom: 15px;
    }
    .audioControls {
        border:none;
        text-align: center;
        margin:0 auto;
    }
    .audioControls:focus {
        outline:none;
    }
    .h1 {
        font-family:"Arial Black", Gadget, sans-serif;
        /* font-family: Verdana, Geneva, Tahoma, sans-serif;  */
        font-size: 1.4em;
        text-align: center;
        margin-bottom: 20px;
    }
    .p1 {
        font-family: Verdana, Geneva, Tahoma, sans-serif; 
        font-size: 1.2em;
        margin-bottom: 15px;
    }
    .quote {
        font-family: Verdana, Geneva, Tahoma, sans-serif; 
        font-size: 1.2em;
        width:80%;
        margin:0 auto;
        margin-bottom: 15px;
    }
    sup {
        font-size:0.7em;
    }
    .flexImage {
        max-width: 100%;
        height: auto;
        text-align: center;
     }
     .footnotes {
         margin-left:20px;
         text-indent: -20px;
     }
    .footer {
        background-color: #333333;
        border:1px solid black;
        text-align: center;
        width:100%;
        padding:10px;
        margin-top:30px;
    }
    .bib {
        margin-bottom:10px;
    }